.arrow:left {
    top: 524px;
    left: 376px;
    width: 15px;
    height: 31px;
    transform: matrix(-1, 0, 0, -1, 0, 0);
    border: 10px solid var(--cpqs-abertas);
    border: 10px solid #555555;
    opacity: 1;
}

.arrow:right {
    top: 524px;
    left: 1837px;
    width: 15px;
    height: 31px;
    border: 10px solid var(--cpqs-abertas);
    border: 10px solid #555555;
    opacity: 1;
}